<?php
$z[0]=Array("field","理财产品,快递,基金专户理财,信",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近日，外贸信托首家推出微信订阅号“五行财富”。据了解，“五行财富”是外贸信托的财富管理品牌，该微信订阅号推送内容包括热销产品和财富私塾两部分。其中热销产品项下只提供产品信息链接，并不提供微信交易；财富私塾则主打理财研究和活动推介。",72,346);
$z[1][4]['name']="description";
$z[2]=Array("field","外贸信托首涉微信 “快递”热销理财产品",348,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;■本报实习生 彭妍 </p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;进入微时代的今天，理财就在你的生活中。一个微信，就可以实现财富增值，既方便又快捷。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;近日，外贸信托首家推出微信订阅号“五行财富”。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;微信正式推出5.0版本增添微信支付功能后，众多金融机构如公募基金、零售银行等均瞄上了这一新辟战场。华夏基金在金融领域首开微信交易渠道，以资产管理起家的信托业也紧跟市场行情。近日，外贸信托首家推出微信订阅号“五行财富”，主打产品定向推介。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",507,1137);
$z[5][4]['name']="body";
$z[6]=Array("field","",1139,1179);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1181,1220);
$z[7][4]['name']="litpic";

?>